Description

I have created the attached Simplified Chinese translation patch using ChunChang Lo's Traditional Chinese translation.

Some words are changed to match the existing Simplified Chinese translation (e.g. "帳戶" -> "帐号", "巨集" -> "宏", "專案" -> "项目").

Associated revisions

Revision 20704 - 2021-01-04 14:47 - Go MAEDA

Simplified Chinese translation update (#34545).

Patch by Go MAEDA.

History

#1 - 2021-01-02 07:40 - Go MAEDA

- File zh-translation-update-v2.patch added

Replaced "列印" with "打印".

Both words mean "print". "列印" is used in Taiwan, and "打印" is used in the area that Simplified Chinese is used.

#2 - 2021-01-04 14:47 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

zh-translation-update.patch 10.9 KB 2021-01-01 Go MAEDA

zh-translation-update-v2.patch 10.9 KB 2021-01-02 Go MAEDA
